document$.subscribe(({ body }) => {
  renderMathInElement(body, {
    delimiters: [
      { left: "$$",  right: "$$",  display: true },  // 用于块级显示的数学公式
      { left: "$",   right: "$",   display: false }, // 用于行内显示的数学公式
      { left: "\\(", right: "\\)", display: false }, // 行内数学公式的另一种表示法
      { left: "\\[", right: "\\]", display: true }   // 块级数学公式的另一种表示法
    ],
  })
})
